curl -X GET https://api.voxmind.ai/organisations/42/predefined-texts/23 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 23,
"org_id": 42,
"language": "en-UK",
"text_code": 1,
"text": "Please say your full name to register your voice.",
"created_at": "2025-03-15T10:00:00Z",
"updated_at": "2025-03-15T10:00:00Z"
}
Devices & Texts
Get Predefined Text
Retrieve a specific predefined text by its ID.
GET
/
organisations
/
{orgId}
/
predefined-texts
/
{textId}
curl -X GET https://api.voxmind.ai/organisations/42/predefined-texts/23 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 23,
"org_id": 42,
"language": "en-UK",
"text_code": 1,
"text": "Please say your full name to register your voice.",
"created_at": "2025-03-15T10:00:00Z",
"updated_at": "2025-03-15T10:00:00Z"
}
Path Parameters
string
required
Your organisation’s unique identifier.
string
required
The numeric ID of the predefined text record.
curl -X GET https://api.voxmind.ai/organisations/42/predefined-texts/23 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 23,
"org_id": 42,
"language": "en-UK",
"text_code": 1,
"text": "Please say your full name to register your voice.",
"created_at": "2025-03-15T10:00:00Z",
"updated_at": "2025-03-15T10:00:00Z"
}

